﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Tarea Final</title>
	</head>
	
	<body>
		
	<table style="width: 100%; font-family: 'Comic Sans MS';">
		<tr>
			<td colspan="2" rowspan="2">
			<img src="imgs/mando2.png"></td>
			<td align="center" colspan="6"><h1>Zona TV</h1></td>
			<td colspan="2" rowspan="2" align="right">
			<img src="imgs/mando.png"></td>
		</tr>
		<tr>
			<td style="height: 23px"></td>
			<td style="height: 23px"></td>
			<td style="height: 23px"></td>
			<td style="height: 23px"></td>
			<td style="height: 23px"></td>
			<td style="height: 23px"></td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td colspan="8" align="center"><h2>Bienvenido a mi sección televisiva. Desde aqui 
			podrás acceder a todos los canales de televisión nacionales asi como a las series más 
			importantes del momento.</h2></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td align="center" colspan="2"><h2>Series nacionales</h2></td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td colspan="2"><h2>Series extranjeras</h2></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td colspan="2" align="right"><a href="https://www.imdb.com/title/tt0302447/">
			<img src="imgs/cuentame.png" width="50%"></a></td>
			<td colspan="2"><a href="https://www.imdb.com/title/tt1024810/">
			<img src="imgs/internado.png" width="30%"></a></td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td colspan="2" align="center"><a href="https://www.imdb.com/title/tt0411008/">
			<img src="imgs/lost.png" width="50%"></a></td>
			<td colspan="2"><a href="https://www.imdb.com/title/tt0247082/">
			<img src="imgs/csi.png" width="40%"></a></td>
		</tr>
		<tr>
			<td colspan="2" align="right"><a href="https://www.imdb.com/title/tt0381733/">
			<img src="imgs/viva.png" width="70%"></a></td>
			<td colspan="2"><a href="https://www.imdb.com/title/tt0475464/">
			<img src="imgs/paco.png" width="80%"></a></td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td colspan="2" align="center"><a href="https://www.imdb.com/title/tt0412142/">
			<img src="imgs/house.png" width="60%"></a></td>
			<td colspan="2"><a href="https://www.imdb.com/title/tt0410975/">
			<img src="imgs/mujeres.png" width="50%"></a></td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td colspan="8" align="center"><h3>Canales nacionales:</h3></td>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td><a href="https://www.rtve.es/"><img src="imgs/la1.bmp"></a></td>
			<td align="right"><a href="https://www.rtve.es/play/la-2/"><img src="imgs/la2.bmp"></a></td>
			<td>&nbsp;</td>
			<td colspan="2"><a href="https://www.antena3.com/"><img src="imgs/a3.bmp"></a></td>
			<td><a href="https://www.cuatro.com/"><img src="imgs/cuatro.bmp"></a></td>
			<td>&nbsp;</td>
			<td></td>
			<td><a href="https://www.telecinco.es/"><img src="imgs/t5.bmp"></a></td>
			<td><a href="https://www.lasexta.com/"><img src="imgs/sexta.bmp"></a></td>
		</tr>
	</table>
		
	</body>
	
</html>
